/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
[data-wpr-lazyrender]{ content-visibility:visible!important; }


/*-----------------------------------------***style header***----------------------------------*/
.section-header .menu-with-logo .coherence-core-nav-menu {align-items: center !important;}
.section-footer .menu-icon-home > a svg{display:none !important;}
.section-header .menu-center-logo > a:hover{background:unset !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

.section-header .menu-hm a span {display:none !important;}

a.coherence-core-sub-menu-item {
    color: white !important;
}

a.coherence-core-sub-menu-item:hover {
    color: #FAE68B !important;
}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a {text-indent: -999px;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a svg{display:none !important;}
	.section-header .coherence-core-dropdown {min-width: 290px !important;right: 0px !important;left: auto !important;}
	.section-header .coherence-core-dropdown .menu-center-logo,.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
	.menu-home-icon a svg {display: none !important;}
	.section-header .menu-hm a span {display:flex !important;}
}



/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.coherence-core-image-ba-image-1, .coherence-core-image-ba-image-2 {
    aspect-ratio: 6/5;
    height: auto !important;
}
.coherence-core-image-ba-image-container{border-radius:20px;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/

.section-prestation .item-content section {
    padding: 0 !important;
/*     margin-top: -54px; */
}

.section-prestation p.item-desc {
    display: none !important;
}

.dv-img {
    backface-visibility: hidden !important;
}

.main-one {
    background-color: transparent;
	padding-right:0 !important;
	padding-bottom:20px !important;
	margin-top: 250px !important;
	width: 100% !important;
	left:0px;
}

.section-prestation .item-body:before {
    content: "";
    background-color: #FAE68B;
	opacity:0.8 !important;
    width: 100%;
    height: 0px !important;
    position: absolute;
}



.section-prestation .item-body:after {
    content: "";
    background-color: #FAE68B;
    width: 100%;
    height: 145px !important;
    position: absolute;
    bottom:0px;
    opacity:0.8 !important;
}

.section-prestation  .item-body:hover:before {
    height:50% !important;
	transition: 0.5s all;
    background-color: #000;
	opacity:0.8 !important;
}

.section-prestation  .item-body:hover:after {
    height:50% !important;
	transition: 0.5s all;
	background-color: #000;
	opacity:0.8 !important;
}

.main-two {
    background-color: #0082B3;
	background-color:transparent !important;
	padding-right:20px !important;
	padding-left:20px !important;
	padding-bottom:30px !important;
}

.dv-img img {
    width: 110px !important;
	filter: brightness(0) saturate(100%) invert(33%) sepia(80%) saturate(810%) hue-rotate(174deg) brightness(99%) contrast(92%);
}

.dv-img {
    background-color: #fff !important;
	border-radius:50% !important ;
    width: 120px !important;
	height: 120px !important;
    padding: 30px 33px;
	margin-inline: auto !important;
}

.title h3 {
	font-size:24px !important;
    text-align: center !important;
    color: var(--e-global-color-color_1) !important;
	margin-top:20px !important;
}
.title-hv h3 {
    text-align: center !important;
    color: #ffffff !important;
	margin-top:20px !important;
	padding-bottom: 10px;
}

.text p {
    text-align: center;
    color: #0082B3;
}

.text-hv p {
    text-align: center;
    color: #ffffff;
	min-height:96px;
	
	
}

.btn {display: flex;flex-direction: row;justify-content: center;align-items: center;}

.btn-hv {
    text-align: center;
	padding-top:10px !important;
}
.btn-hv a {
    background-color: #FAE68B !important;
    padding: 13px 45px !important;
    color: #142C56 !important;
    border-radius: 28px !important;
    border: 2px solid #142C56 !important;
}

.btn-hv a:hover {
    background-color: #FFF !important;

}


.section-prestation  .main-two  {
    opacity: 0;
     transform:translateY(100%);
    transition: 0.5s all;
}


.section-prestation  .item-body:hover .main-two {
    opacity: 1;
    transform: translateY(-7%);
}


.section-prestation  .main-one {
    position: absolute !important;
}


.section-prestation  .item-body:hover  .main-one{
    opacity: 0;
    transition: 0.5s all;
}


.section-prestation  .item-body:hover  .main-one{
    transform:translateY(110%);
}


.section-prestation  .dv-img {
    transform: translateY(-8px);
}

.section-prestation .item-body {
    border-radius: 80px !important;
    overflow: hidden !important;
}


/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/




/**************************************Style : section_avis*********************************/


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.section-footer .menu-center-logo {display:none !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}

.col-widget-footer.menu ul.coherence-core-nav-menu { display: grid; grid-template-columns: repeat(2, 1fr); grid-gap: 0px; }
.coherence-core-nav-menu:before, .coherence-core-nav-menu:after { display: none !important; }


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/
	
	@-webkit-keyframes pulsee {
   from {-webkit-transform: translatey(15px);transform: translatey(15px);}to {-webkit-transform: translatey(0px);transform: translatey(0px);}} 
@keyframes pulsee {
   from {-webkit-transform: translatey(15px);transform: translatey(15px);}to {-webkit-transform: translatey(0px);transform: translatey(0px);}} 


@-webkit-keyframes pulsee2 {from {-webkit-transform: translatey(0px);transform: translatey(0px);} to {-webkit-transform: translatey(15px);transform: translatey(15px);}} 
@keyframes pulsee2 {from {-webkit-transform: translatey(0px);transform: translatey(0px);} to {-webkit-transform: translatey(15px);transform: translatey(15px);}} 


.point-fort .col-anim-1 {
	-webkit-animation: pulsee ease-in-out 1.618s infinite alternate !important;animation: pulsee ease-in-out 1.618s infinite alternate !important;
}

.point-fort .col-anim-2 {
	
	-webkit-animation: pulsee2 ease-in-out 1.618s infinite alternate !important;animation: pulsee2 ease-in-out 1.618s infinite alternate !important;
}

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
	.section-prestation  .item-body:before {
		height:50% !important;
		transition: 0.5s all;
		background-color: #000;
		opacity:0.8 !important;
	}
	.section-prestation  .dv-img {
		transform: translateY(0px);
	}
	.section-prestation  .item-body:after {
		height:50% !important;
		transition: 0.5s all;
		background-color: #000;
		opacity:0.8 !important;
	}
	.section-prestation  .item-body .main-two {
		opacity: 1 !important;
		transform: translateY(0%) !important;
		padding:0 15px !important;
	}
	.section-prestation .item-content {bottom: 0 !important;top: 0;display: flex;flex-direction: column;justify-content: center;align-items: center;}
	.section-prestation  .item-body .main-one{
		opacity: 0;
		transition: 0.5s all;
		display:none;
	}
    /*style footer*/


}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

.PDS-hover a {pointer-events: initial !important} 
.sub-menu .menu-item a.coherence-core-sub-menu-item:hover {
    color: var(--e-global-color-color_black) !important;
}